# Class CIM_PickerForChanger
extends CIM_Dependency

PickerForChanger indicates the PickerElement(s) that access StorageMediaLocations and deliver PhysicalMedia to the Changer, for movement through the System. A Changer may have several Pickers for faster exchange of Media.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_PickerForChanger

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | PickerForChanger indicates the PickerElement(s) that access StorageMediaLocations and deliver PhysicalMedia to the Changer, for movement through the System. A Changer may have several Pickers for faster exchange of Media.
UMLPackagePath | string | CIM::Device::StorageLib
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_PickerForChanger | CIM_PickerElement
Dependent | CIM_PickerForChanger | CIM_ChangerDevice

## Class Methods